uuid: 1bbaa45e-0ecf-4037-b95b-f2a6ae0365ef
langcode: en
status: true
dependencies:
  module:
    - menu_block
id: config_sync.module.menu_block
snapshotSet: config_sync
extensionType: module
extensionName: menu_block
items: {  }
